xine-lib: Data Fields - Functions

xine-lib 1.2.12

### - _ -

- __attribute__() : vdec_hw_h264_s

### - a -

- acceptsFirstResponder : XineOpenGLView

### - c -

- calcFullScreenAspect : XineOpenGLView
- currentCursor : XineOpenGLView

### - d -

- dealloc : XineOpenGLView
- DECLARE_IUNKNOWN() : _CMediaBuffer
- defaultPixelFormat : XineOpenGLView
- delegate : XineOpenGLView
- drawRect: : XineOpenGLView

### - e -

- encodeWithCoder: : XineOpenGLView
- exitFullScreen : XineOpenGLView

### - f -

- fullScreenPixelFormat : XineOpenGLView

### - g -

- goFullScreen: : XineOpenGLView

### - i -

- INHERIT_IUNKNOWN() : IDMOQualityControl_vt, IDMOVideoOutputOptimizations_vt, IEnumDMO_vt, IMediaBuffer_vt, IMediaObject_vt, IMediaObjectInPlace_vt
- initialColor : XineOpenGLView
- initTextures : XineOpenGLView
- initWithCoder: : XineOpenGLView
- initWithContentSize: : XineVideoWindow
- initWithFrame: : XineOpenGLView
- initWithFrame:pixelFormat: : XineOpenGLView
- isFullScreen : XineOpenGLView

### - k -

- keepsAspectRatio : NSWindow(AspectRatioAdditions)
- keepsVideoAspectRatio : XineOpenGLView

### - m -

- mouseDown:inXineView: : <XineOpenGLViewDelegate>
- mouseDownCanMoveWindow : XineOpenGLView
- mouseMoved:inXineView: : <XineOpenGLViewDelegate>

### - o -

- openGLContext : XineOpenGLView
- otherMouseDown:inXineView: : <XineOpenGLViewDelegate>

### - p -

- passEventToDelegate:withSelector: : XineOpenGLView
- prepareOpenGL : XineOpenGLView

### - r -

- releaseInMainThread : XineOpenGLView
- resetCursorRects : XineOpenGLView
- resetCursorRectsInMainThread : XineOpenGLView
- reshape : XineOpenGLView
- resizeViewOnVideoSizeChange : XineOpenGLView
- rightMouseDown:inXineView: : <XineOpenGLViewDelegate>

### - s -

- setCurrentCursor: : XineOpenGLView
- setDelegate: : XineOpenGLView
- setDoubleSize : XineOpenGLView
- setHalfSize : XineOpenGLView
- setInitialColor: : XineOpenGLView
- setKeepsAspectRatio: : NSWindow(AspectRatioAdditions)
- setKeepsVideoAspectRatio: : XineOpenGLView
- setNormalSize : XineOpenGLView
- setResizeViewOnVideoSizeChange: : XineOpenGLView
- setVideoSize: : XineOpenGLView
- setViewSize: : XineOpenGLView
- setViewSizeInMainThread: : XineOpenGLView
- setXineController: : XineOpenGLView

### - t -

- textureBuffer : XineOpenGLView

### - u -

- update : XineOpenGLView
- updateTexture : XineOpenGLView

### - v -

- videoSize : XineOpenGLView

### - x -

- XINE_FORMAT_PRINTF() : scratch_buffer_s
- xineController : XineOpenGLView
- xineView : XineVideoWindow
- xineViewDidResize: : <XineOpenGLViewDelegate>
- xineViewWillResize:toSize: : <XineOpenGLViewDelegate>